<div id="container-to-print">
<div class='card'>
<nav fxLayout="row" fxLayoutAlign="space-between center">
  <div>
  <h1>
    {{ date | date: 'EEEE dd  MMM yyyy' }}
  </h1>
  <h2 class="no-print">
    Order summary
  </h2>
  </div>
  <div class="no-print">
    <button md-raised-button routerLink='/chef/viewOrders' class='summary-button'>
      Back to orders
    </button>
    <button md-raised-button class='summary-button' (click)="print()">Print Page</button>
  </div>
</nav>
</div>



<md-card class='card'>
  <div fxLayout="row" fxLayoutAlign="space-around center">
    <div fxLayout="column" fxFlex="50" >
      <p class="name">Main dishes</p>
    </div>
    <div fxLayout="column" fxFlex="2" class="name" fxLayoutAlign="space-around center">
      Qty
    </div>
    <div fxLayout="column" fxFlex="33" class="name" fxLayoutAlign="space-around center">
      Price
    </div>
    <div fxLayout="column" fxFlex="33" fxLayoutAlign="space-around center">
      <span  class="name">Total

    </span>

      </div>
    </div>
    <div class="foodItem" *ngFor="let food of foodItemsComplete?.mainDish">
      <app-fooditem class="item" [food]='food'>

      </app-fooditem>
    </div>

    <div fxLayout="row" class="name">
      <p>Salads</p>
    </div>
    <div class="foodItem" *ngFor="let food of foodItemsComplete?.salad">
      <app-fooditem class="item" [food]='food'>

      </app-fooditem>
    </div>

    <div fxLayout="row">
      <p class="name">Drinks</p>
    </div>
    <div class="foodItem" *ngFor="let food of foodItemsComplete?.drink">
      <app-fooditem class="item" [food]='food'>

      </app-fooditem>
    </div>

    <div fxLayout="row" fxLayoutAlign="end">
      <span class="name price">Total: {{foodItemsTotalPrice}}
     <span class="euro" [innerHTML]="gs.getCurrency() | async"></span>
      </span>

    </div>
  </md-card>



  <md-card class='card'>
    <div fxLayout="row" fxLayoutAlign="space-around center">

      <div fxLayout="column" fxFlex="20" class="name">
        Surname
      </div>

      <div fxLayout="column" fxFlex="20">
        <div fxLayout="row" fxLayoutAlign="space-between center">
          <div fxLayout="column" fxFlex="10" class="name">
            Qty
          </div>
          <div fxLayout="column" fxFlex="10">

          </div>
          <div fxLayout="column" fxFlex="80" class="name">
            Meal
          </div>

        </div>
      </div>


      <div fxLayout="column" fxFlex="20">
        <div fxLayout="row" fxLayoutAlign="space-around center">
          <div fxLayout="column" fxFlex="10" class="name">
            Qty
          </div>
          <div fxLayout="column" fxFlex="10">

          </div>
          <div fxLayout="column" fxFlex="80" class="name">
            Salad
          </div>

        </div>
      </div>

      <div fxLayout="column" fxFlex="20">
        <div fxLayout="row" fxLayoutAlign="space-around center">
          <div fxLayout="column" fxFlex="10" class="name">
            Qty
          </div>
          <div fxLayout="column" fxFlex="10">

          </div>
          <div fxLayout="column" fxFlex="80" class="name">
            Drink
          </div>

        </div>
      </div>

      <div fxFlex="20" fxLayoutAlign="end" fxFlexAlign="auto" class="name">Total</div>

    </div>
    <div *ngFor="let order of ordersComplete">
      <app-userorder [order]='order'></app-userorder>
    </div>

</md-card>
</div>